> For the complete documentation index, see [llms.txt](https://apidocs.nhanh.vn/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://apidocs.nhanh.vn/v3/vpage/marketing/topic_list.md).

# Danh sách tệp topic

* Lấy danh sách tệp Chủ đề (Topic).

## Request

```curl
curl --location 'https://vpage.open.nhanh.vn/v3.0/marketing/topiclist?appId={{appId}}&businessId={{businessId}}' \
--header 'Authorization: {{accessToken}}' \
--data '{
    "filters": { },
    "paginator": {
        "size": 50
    }
}'
```

## Response

* Xem cấu trúc chung [tại đây](/v3/readme.md#response).

### Failed response

* Xem các mã lỗi chung [tại đây](/v3/readme.md#failed-response).

### Successful response

```json
{
    "code": 1,
    "paginator": {
        "next": [
            1742545330
        ]
    },
    "data": [
        {
            "id": "1234561",
            "name": "Tên tệp 1",
            "title": "Nhận ưu đãi",
            "createdAt": 1760369202
        },
        {
            "id": "1234562",
            "name": "Tên tệp 2",
            "title": "Nhận khuyến mãi",
            "createdAt": 1760368104
        }
    ]
}
```
